SegmentPerPolyline property example
Sub SegmentPerPolyline_Example()
Dim iCurrentNumSegs As Integer
Dim iNewNumSegs As Integer
iCurrentNumSegs = ThisDrawing.preferences.SegmentPerPolyline
MsgBox "The SegmentPerPolyline property is: " & iCurrentNumSegs
iNewNumSegs = InputBox("New value for number of segments per polyline:")
ThisDrawing.preferences.SegmentPerPolyline = iNewNumSegs
MsgBox "The SegmentPerPolyline property is: " & ThisDrawing.preferences.SegmentPerPolyline
MsgBox "Resetting the SegmentPerPolyline property to: " & iCurrentNumSegs
ThisDrawing.preferences.SegmentPerPolyline = iCurrentNumSegs
MsgBox "The SegmentPerPolyline property is: " & ThisDrawing.preferences.SegmentPerPolyline
End Sub
© Bricsys NV. All rights reserved. |